Subject: bug#374: Info header line does not respect mouse-1-click-follows-link

From: Stefan Monnier <[email-masked]>
Date: Fri, 13 Jun 2008 22:03:41 -0400

tag 374 +moreinfo
thanks

> All Info links respect mouse-1-click-follows-link, except those in the header
> line. 

What does this mean, exactly?  They do react to a mouse-1 click.
So do you mean that they should not react to a mouse-1 click if
mouse-1-click-follows-link is nil?
If so, what other binding would you expect mouse-1 to trigger when
mouse-1-click-follows-link is nil?

        Stefan